[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=XV
Name[af]=xv
Name[fr]=Xv
Name[xx]=xx
MimeType=image/fax-g3;image/gif;image/jpeg;image/png;image/tiff;image/x-bmp;image/x-xbm;image/x-xpm
GenericName=Picture Viewer
GenericName[af]=prent aansig
GenericName[ar]=عارض صور
GenericName[bg]=Преглед на Картинки
GenericName[bs]=Preglednik slika
GenericName[cs]=Prohlížeč obrázků
GenericName[da]=Billedfremviser
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολή Εικόνων
GenericName[eo]=Bildorigardilo
GenericName[es]=Visor de imágenes
GenericName[et]=Pildifailide vaatamine
GenericName[eu]=Irudi Ikusgailua
GenericName[fi]=Kuviennäyttäjä
GenericName[fr]=Afficheur d'images
GenericName[he]=מציג תמונות
GenericName[hu]=képnézegető
GenericName[is]=Myndaskoðari
GenericName[it]=Visualizzatore di immagini
GenericName[ja]=画像ビューア
GenericName[lt]=Paveikslėlių žiūriklis
GenericName[lv]=Bilžu Skatītājs
GenericName[mt]=Werrej ta' stampi
GenericName[nb]=Bildefremviser
GenericName[nl]=afbeeldingenweergaveprogramma
GenericName[nn]=Biletvisar
GenericName[pl]=Przeglądarka obrazów
GenericName[pt]=Visualizador de Imagens
GenericName[pt_BR]=Visualizador de Imagens
GenericName[ro]=Vizualizor de imagini
GenericName[ru]=Программа просмотра изображений
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Pregledovalnik slik
GenericName[sv]=Bildvisare
GenericName[ta]=º¢ò¾¢Ãì ¸¡ðÊ
GenericName[th]=เครื่องมือแสดงภาพ
GenericName[tr]=Resim Görüntüleyici
GenericName[uk]=Переглядач зображень
GenericName[ven]=Muvhoni wa Tshifanyiso
GenericName[vi]=Trình xem ảnh
GenericName[xh]=Umboniseli Womfanekiso Obheka Phambili
GenericName[xx]=xx
GenericName[zh_CN]=图片查看器
GenericName[zh_TW]=圖片瀏覽程式
GenericName[zu]=Umboniseli Womfanekiso
Exec=xv %F
Icon=xv
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
